﻿@font-face {
    font-family: "Inter";
    src: url('../Styles/fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
}
@font-face {
    font-family: "Overpass";
    src: url('../Styles/fonts/Overpass-VariableFont_wght.ttf') format('truetype');
}
 
 
body {
    background-color: #ffffff;
    text-align: left;
    vertical-align: top;
    font-family: Inter, Verdana,'Open Sans', sans-serif, 'Helvetica Neue', Helvetica, Arial;
    font-size: 12px;
    font-weight: 400;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    margin-top: 0px;
}
.top {
    margin-top: 15px;
}
.LogoCrifHeader {
    width: 144px;
    height: 64px;
    background-image: url('../images/LogoCrifHeader.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
/* ************************************ */
/* barra degli step */
/* ************************************ */
.StepContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 32px;
    position: center;
    width: 1140px;
    height: 52px;
    left: 20px;
    top: 20px;
}
.ToolbarStepActive {
    box-sizing: border-box; /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 0px;
    padding-left: 0px;
    gap: 4px;
    height: 52px; /* UI/bg-primary */
    background: #F3F9FF; /* UI/primary */
    border: 2px solid #003671;
    border-radius: 8px; /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.ToolbarStep1Width {
    width: 273px;
}
.ToolbarImage {
    /* Auto layout */ display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 10px;
    gap: 10px;
    width: 36px;
    height: 36px;
    border-radius: 24px; /* Inside auto layout */
    flex: none;
    /* order: 0;*/
    flex-grow: 0;
}
.ToolbarImageContent {
    /* document-edit */ width: 24px;
    height: 24px; /* Inside auto layout */
    flex: none;
    /* order: 0;*/
    flex-grow: 0;
}
.ToolbarImage1Order {
    order: 0;
}
.ToolbarImage1Svg {
    width: 18px;
    height: 16px;
    opacity: 1;
    background-image: url('../images/TitleBarImageStep1.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.ToolbarLabelDiv {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;   
    height: 24px; /* Inside auto layout */
    flex: none;
    flex-grow: 0;
}
.ToolbarLabelText {
    height: 24px;
    font-style: normal;   
    font-size: 18px;
    line-height: 24px; /* identical to box height, or 133% */ /* UI/primary */
    color: #003671; /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.ToolbarStep1LabelWidth {
    width: 273px;
}
.ToolbarLabelTextActive {
    font-weight: 600;
}
.ToolbarLabelTextInActive {
    font-weight: 400;
}
.ToolbarStepFuture {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 0px;
    gap: 4px;
    height: 52px;
    background: #FAFAFA;
    border-radius: 8px; /* Inside auto layout */
    flex: none;
    order: 2;
    flex-grow: 1;
}
.ToolbarStepPassed{    
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    gap: 4px;
    height: 52px; /* UI/bg-primary */
    background: #F3F9FF; /* UI/primary */    
    border-radius: 8px; /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.ToolbarStep2Width {
    width: 239px;
}
.ToolbarImage2Order {
    order: 1;
}
.ToolbarImage2Svg {
    width: 18px;
    height: 16px;
    opacity: 1;
    background-image: url('../images/TitleBarImageStep2.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.ToolbarStep2LabelWidth {
    width: 170px;
}
.ToolbarStep3Width {
    width: 239px;
}
.ToolbarStep4Width {
    width: 294px;
}
.ToolbarImage3Svg {
    width: 18px;
    height: 16px;
    opacity: 1;
    background-image: url('../images/TitleBarImageStep3.svg');
    background-size: contain;
    background-repeat: no-repeat;     
}
.ToolbarImage4Svg {
    width: 18px;
    height: 16px;
    opacity: 1;
    background-image: url('../images/TitleBarImageStep4.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.ToolbarStep3LabelWidth {
    width: 239px;
}
.ToolbarStep4LabelWidth {
    width: 250px;
}

.Step1ImgContainer {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    padding-right: 0px!important;
    gap: 10px;
    width: 36px;
    height: 36px;
    border-radius: 24px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.Step1Img {
    /* background-image: url('../images/TitleBarStep1.svg');
    width: 24px;
    height: 24px;
    /* Inside auto layout */
    /*flex: none;
    order: 0;
    flex-grow: 0;*/
    /* Vector */
    /*position: absolute;
    left: 12.5%;
    right: 12.53%;
    top: 16.67%;
    bottom: 16.67%;*/
    /* UI/primary */
    /*background: #003671;*/
    width: 36px;
    height: 36px;
    opacity: 1;
    background-image: url('../images/TitleBarStep1.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.Step1ActiveTitle {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    width: 209px;
    height: 24px;
    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    /* Definisci la tua richiesta */

    width: 209px;
    height: 24px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */
    /* UI/primary */
    color: #003671;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.Step2Future {
    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 8px;
    gap: 4px;
    width: 238.5px;
    height: 52px;
    background: #FAFAFA;
    border-radius: 8px;
    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 1;
}
.Step2ImgContainer {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    padding-right: 0px !important;
    gap: 10px;
    width: 36px;
    height: 36px;
    border-radius: 24px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.Step2Img {
    /* background-image: url('../images/TitleBarStep1.svg');
    width: 24px;
    height: 24px;
    /* Inside auto layout */
    /*flex: none;
    order: 0;
    flex-grow: 0;*/
    /* Vector */
    /*position: absolute;
    left: 12.5%;
    right: 12.53%;
    top: 16.67%;
    bottom: 16.67%;*/
    /* UI/primary */
    /*background: #003671;*/
    width: 36px;
    height: 36px;
    opacity: 1;
    background-image: url('../images/TitleBarStep2.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.Step2FutureTitle {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    width: 154px;
    height: 24px;
    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    /* Inserisci i tuoi dati */

    width: 154px;
    height: 24px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */
    /* UI/primary */
    color: #003671;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.ImgContainerTitleBarStep1 {
    width: 36px;
    height: 36px;
    angle: 0 deg;
    opacity: 1;
    gap: 10px;
    border-radius: 24px;
    padding: 10px;
    float: left;
}
.ImgTitleBarStep1 {
    width:36px;
    height: 36px;
    opacity: 1;
    background-image: url('../images/TitleBarStep1.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.TitleStepActive {
    width: 209px;
    height: 24px;
    angle: 0 deg;
    opacity: 1;
    font-family: Inter;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    color: #003671;
    float: left;
    padding-top: 15px;
    padding-bottom: 10px;
}
socialImages {
    padding-bottom:0px; 
    vertical-align: bottom!important
}
img {
    border: 0px;
}
a{
text-decoration:underline;
color:#007ac0;
}

a:hover{
text-decoration:underline;
color:#014991;
}
ul {
    margin-top: 0px; 
    padding-top: 0px;                
}

.AlignRight
{
   float:right;   
}
.AlignLeft
{
   float:left;   
}

.Spaziatura10
{
 height:10px;
}

.Spaziatura20
{
 height:20px; 
}

.headerLabel1
{
font-size:19px;
/*font-family:Tahoma;*/
letter-spacing:2px;
}

.headerLabel2
{
font-size:12px;
/*font-family:Tahoma;*/
letter-spacing:2px;
}


/********************   CLEAR  *******************/
.clear{
clear:both;
}

/********************   TITLES  *******************/
.lblSottotitoloStep {
    font-family: Inter;
    font-weight: 500;
    font-style: normal;
    font-size: 24px;   
    line-height: 40px;
    letter-spacing: 0%;
    color: #222222;
    /* Compila tutti i campi e scegli la modalità di invio della risposta che più preferisci. */
}
.lblTitoloStep1 {
    font-family: Inter;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 70px;
    letter-spacing: 0%;
    color: #222222;
    padding-bottom: 30px;
    padding-top: 30px;
}
.lblSottoTitoloStep0{
	font-family: Inter;
    font-weight: 500;
	font-size: 20px;   
	line-height: 40px;
	color: #222222;
}
.lblTestoContenuti
{
	/*font-family:vERDANA;*/	
	color:#000000;
}

/************** BUTTONS **************/
input[type="button"], input[type="submit"] {
filter: chroma(color:#000000);
}
.BtnSizeS
{
width:110px;    
white-space:normal;
}

.BtnSizeM
{
width:140px;    
white-space:normal;
}


.BtnSizeL
{
width:200px;    
white-space:normal;
}

.BtnSizeXL {
    width: 270px;
    white-space: normal;
}
.inlineflex {
    display:inline-flex;
}
/********************   CONTENT  *******************/
.content {
    width: 1440px;
    margin: 0 auto;
    background: #ffffff;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 23px;
    border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    min-height: 415px;
    line-height: 18px;
    font-size: 9pt;
    text-align: left;
}

.content .paragraph{
	color:black;
	line-height:15pt;
	
}
 
/*.arrow
{
position: relative;
top: 20px;
left: -20px;
float:left; 
}

.arrowprovince
{
position: relative;
top: 10px;
left: -20px;
float:left; 
}*/

/*.infoHelp
{
    padding-left:20px;
    margin-bottom:20px;
    padding-top:10px;
    margin-top:0px;
    font-size:11px;    
 }*/

.lblErroreValidazione {
    font-size: 14pt;
    color: #E30101!important;
    padding-top: 5px;
    float: left;
    width: 100%
}

/*.fieldSetRequiredFields
{
position: relative;top: -18px; right: 0px; float:right; 
}*/

/********************   STEP 0  *******************/
/*.content .Step0Paragraph
{
	color:black;	 
	line-height:15pt;
	float: right;
    width: 650px;        
}
*/
/*.content .Step0LeftChoice
{
	color:black;	 
	line-height:15pt;
	float: left;
    width: 550px;        
}*/
/*.content .Step0RightChoice
{
	color:black;	 
	line-height:15pt;
	float: right;
    padding-right:0px;
}*/


/********************   STEP 1  *******************/
.content .leftStep1 {
    float: left;
    width: 100%;
    font-family: Inter;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #222222;    
}
.content .leftStep1 .column1
{
    float:left; 
    width:5%;
}
.content .leftStep1 .column2
{
    float:left; 
    width:7%;
}
.content .leftStep1 .column3
{
    float:left; 
    width:95%;
}

.input-default {
    border: 1px solid #DDDDDD;
    color: #222222;
    padding: 16px;
    font-size: 16px;
    font-weight: 300;
    /*text-transform: uppercase;*/
    width: 100%;
    height: 50px;
    box-sizing: border-box;
}
    .input-default::placeholder {
        color: #767676;
        text-transform: none;
    }
.input-default:focus {
}

    .input-default:focus::placeholder {
        color: transparent; /* Nasconde il placeholder durante il focus */
    }
.textarea-default {
    border: 1px solid #DDDDDD;
    color: #222222;
    padding: 16px;
    font-size: 16px;
    font-weight: 300;
    /* text-transform: uppercase;*/
    width: 100%;
    height: 100px;
    font-family: Inter;
    box-sizing: border-box;
}

    .textarea-default::placeholder {
        color: #767676;
        text-transform: none;
    }

    .textarea-default:focus {
    }

        .textarea-default:focus::placeholder {
            color: transparent; /* Nasconde il placeholder durante il focus */
        }


.input-default-riepilogo {
    border: 1px solid #DDDDDD;
    color: #222222;
    padding: 16px;
    font-size: 16px;
    font-weight: 300;
    /*text-transform: uppercase;*/
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    background-color: #EEEEEE;
    font-family: "Inter";
}
.textarea-default-riepilogo {
    border: 1px solid #DDDDDD;
    color: #222222;
    padding: 16px;
    font-size: 16px;
    font-weight: 300;
    /* text-transform: uppercase;*/
    width: 100%;
    height: 100px;
    font-family: Inter;
    box-sizing: border-box;
    background-color: #EEEEEE;
}
.label-default-riepilogo {
    border: 1px solid #DDDDDD;
    color: #222222;
    padding: 16px;
    font-size: 16px;
    font-weight: 300;
    /*text-transform: uppercase;*/
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    background-color: #EEEEEE;
    font-family: "Inter";
    display: flex;
    width: 100%;
}
.TabellaDatiAggiuntivi {
    
    border-collapse: separate;      
    width:100%
}
/*input[type="checkbox"] {
    width: 20px;
    height: 20px;
    accent-color: #EF7B10;
    
    color: white;
} */
/********************   STEP 2  *******************/
.Step2TdContenitoreTabellaRigheRapporto {
    /*width:75%;*/
    vertical-align: top;
}
.Step2PrimaRigaEtichette
{
	vertical-align:top;
}
.Step2SecondaRigaEtichette
{
	vertical-align:bottom;
}
 

.Step2lblEtichettaRigaRapporto {
    font-size: 16px;
    color: #222222;
    font-weight:500;
}


 
  
/********************   STEP 4  *******************/
.Step4_Column1_Colspan4
{
    float:left;
    width:95%;
    padding-top: 10px;
    padding-left:15px;
    font-size:11px;
}
.Step4_Column1_Colspan1
{
    float:left;
    width:5%;
    padding-top: 5px;
    padding-left:15px;
    padding-right:0px;
    margin-right:0px;
    font-size:11px;
}
.Step4_Column2_Colspan3
{
    float:left;
    width:90%;
    padding-top: 5px;
    padding-left:0px;
    font-size:11px;
}
 
 
.Step4_Column1
{
    float:left;
    width:120px;    
    padding-top: 5px;
    padding-left:15px;
    font-size:11px; 
}
.Step4_Column2
{
    float:left;
    width:140px;
    font-size:11px; 
    padding-top: 5px;
}
.Step4_Column2_Colspan3_V2
{
    float:left;
    width:410px;
    padding-top: 5px;
    padding-left:0px;
    font-size:11px;
}
 
.Step4LinkInformativa
{

	font-weight:bold;
	text-decoration: underline;	
	color:blue;		
	cursor:hand;
}
.imgCAPTCHA
{
    vertical-align:top;
}

 

/********************   HEADER  *******************/
.header {
    width: 1440px;
    height: 80px;
    margin: 15px auto 0px auto;
    padding-top: 10px;
    padding-left: 20px;
    color: #FFFFFF;
    text-align: left;
    display: flex;
    flex-direction: row;
}



/********************   BOTTOM  *******************/
 
.bottom {
    border: none;
    width: 1440px;
    height: 100px;
    padding-top: 10px;
    text-align: right;
    background: #FFFFFF;
}

.linkPolicy {
    text-decoration: none !important;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */
    /* UI/grey-dark */
    color: #4A4D50;
    padding-left: 50px;
}
 
  

.bottomPolicy {
    border: none;
    padding-top: 10px;
    padding-left: 100px;
    text-align: left;
    text-decoration: none;
    /* UI/btn/small */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */
    /* UI/grey-dark */
    color: #222222;
}

/********************   TITLES  *******************/
.lblTitoloStep {
    font-family: Overpass;
    font-weight: 600;
    font-style: normal;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #000000;
    
}


/************** BUTTONS **************/
input[type="button"], input[type="submit"] {
    filter: chroma(color:#000000);
}

.button_standard {
    /*
    border: 1px solid #F9C692;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 35px;
    background: url(../Images/PF/bg_button.gif) repeat-x;
    cursor: pointer;
    text-align: center;
    margin-right: 20px;
    color: #000001;
    font-weight: bold;
    font-size: 12px;
    text-wrap: wrap;
        */
    font-family: Inter;
    margin: 0 auto;
    /* Inside auto layout */
    flex: none;
    flex-grow: 0;
    box-sizing: border-box;
    border-radius: 4px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */
    text-align: center;
    height: 40px;
    cursor: pointer;
}

.button_prev {
    /* UI/white */
    background: #FFFFFF;
    /* UI/primary */
    border: 1px solid #003671;
    /* UI/primary */
    color: #003671;
}
    .button_prev:focus-visible {
        outline: 1px solid #003671;
        outline-offset: -8px;       
    }

.button_next {
    background: #051F63;
    border: 1px solid #051F63;
    /* UI/white */
    color: #FFFFFF;
}


.button_next:focus-visible {
    outline: 1px solid #ffffff;
    outline-offset: -8px;        
}

.button_white {
    background: #FFFFFF;
    border: 1px solid #003671;    
    color: #003671;
}
.button_whiteLabel {
    background: #FFFFFF;    
    color: #003671;
}

.button_azzurro {
    background: #EBF4FF;
    border: 1px solid #EBF4FF;
    /* UI/white */
    color: #003671;
}


.button_standardLink {
    font-family: Inter;
    margin: 0 auto;
    /* Inside auto layout */
    flex: none;
    flex-grow: 0;
    box-sizing: border-box;
    border-radius: 4px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding:10px;
    text-align: center;
    height: 40px;
    cursor: pointer;
    text-decoration:none;
}
.button_standardLink:hover {
        font-family: Inter;
        margin: 0 auto;
        /* Inside auto layout */
        flex: none;
        flex-grow: 0;
        box-sizing: border-box;
        border-radius: 4px;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        padding: 10px;
        text-align: center;
        height: 40px;
        cursor: pointer;
        text-decoration: none;
    }
 


.ChangeImg {
    background: none;
    border: none;
    padding: 0;
    margin: 20px 0 25px 20px;
    cursor: pointer;
    text-decoration: underline;
    font-size: 14px;
    color: #222222;
    font-weight: bold;
    font-family: Inter, Verdana,'Open Sans', sans-serif, 'Helvetica Neue', Helvetica, Arial;
    
}

 

/********************   CONTENT  *******************/
/* ereditato
   .content 
   .content .left{  
   .content .Step0Paragraph
   .content .Step0LeftChoice
    .content .Step0RightChoice
    paragraph
    .content .leftStep1
 
}

*/
.fieldSetTitle {
    position: relative;
    top: -8px;
    left: 10px;
    float: left;
    background-color: White;
    color: #666666;
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
}
.fieldSetTitleLabel {
    color: #222222;
    font-family: Inter;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    letter-spacing:normal;
}
 
     
 

/********************   STEP 2  *******************/
 

.Step2PrimaRigaRapporto {
    vertical-align: bottom;
    /* border-bottom: solid 1px #E97313;*/
    text-align: left;       
}

.Step2SecondaRigaRapporto {
    vertical-align: bottom;
    /* border-bottom: solid 1px #E97313;*/
    text-align: right;    
}

.Step2lblNumeroRigaRapporto {
    font-size: 20px;
    font-weight: 500;
    color: #003671;
}

.Step2lblDatoObbligatorio {
    font-size: 14px;
    color: #E30101;
    font-weight: 400;
}

.Step2CellaRapporto {
    padding-right: 10px;
    width:33%;
}

/********************   STEP 3  *******************/
.Step3PrimaCella {
    padding-right: 10px;
    padding-left: 20px;
    width: 33%;
}
.Step3SecondaCella {
    padding-right: 10px;
    width: 33%;
}
.Step3TerzaCella {
    padding-right: 10px;
    width: 34%;
}
.Step3Tabella {
    border-collapse: separate;
    width: 100%
}
.Step3RigaEtichette {
    vertical-align: top;
}

.Step3RigaCampi {
    vertical-align: bottom;
}
.Step3LabelCampi {
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #222222;
}
.Step3LabelCampiArancio {
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #003671; /* ora blu #C65A00; arancio modificato per accessibilità B85600*/
}



.Step3lblDatoObbligatorio {
    font-family: Inter;
    font-size: 14pt;
    color: #E30101;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
  
/********************   STEP 5  *******************/
.cardStep5 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 400px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}
.lblStep5Titolo1 {
    color: #222222;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    
}
.lblStep5Titolo2 {
    color: #222222;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    
}
.lblStep5Titolo3 {
    color: #222222;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    
} 
 
/* Nascondi la checkbox nativa */

.custom-checkbox input {
    /*display: none;
        modifica per accessibilità

    */
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

/* Stile base della checkbox */
.custom-checkbox .checkmark {
    width: 28px;
    height: 28px;
    border: 2px solid #ccc;
    background-color: #FFFFFF;
    display: inline-block;
    position: relative;
    margin-right: 14px;
    vertical-align: middle;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.2s ease;

   
}

/* Mostra la spunta (✓) quando selezionata */
/*.custom-checkbox input:checked + .checkmark::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 6px;
    height: 12px;
    border: solid white;*/ /* spunta bianca */
    /*border-width: 0 2px 2px 0;
    transform: rotate(45deg);
 
}*/
.custom-checkbox input:checked + .checkmark::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 45%;
      width: 8px;
    height: 16px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: translate(-50%, -50%) rotate(45deg);
   
}
/* Quando è selezionata, cambia lo sfondo in arancio */
    .custom-checkbox input:checked + .checkmark {
    background-color: #EF7B10; /* arancione */
    border-color: #EF7B10;
}

/* questa sotto per accessibilità*/
.custom-checkbox input:focus + .checkmark {
    outline: 2px solid #003671;
    outline-offset: 2px;
}

.custom-radio {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: sans-serif;
    cursor: pointer;
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #222222;
}

    .custom-radio input[type="radio"] {
        appearance: none; /* nasconde il radio di default */
        width: 28px;
        height: 28px;
        border: 2px solid #ccc;
        border-radius: 50%;
        position: relative;
        cursor: pointer;
        outline: none;
        transition: border-color 0.2s;
    }

        .custom-radio input[type="radio"]:checked {
            border-color: #EF7B10;
            background-color: #EF7B10;
        }

            .custom-radio input[type="radio"]:checked::after {
                content: "";
                position: absolute;
                top: 7px; /* Centra la spunta */
                left: 7px; /* Centra la spunta */
                width: 11px; /* Ingrandita */
                height: 11px; /* Ingrandita */
                background: white;
                border-radius: 50%;
            }

/* per accessibilità */
.custom-radio input[type="radio"]:focus-visible {
    outline: 3px solid #003671;
    outline-offset: 3px;
}
.custom-radio input[type="radio"]:focus {
    outline: 3px solid #003671;
    outline-offset: 3px;
}
  

/*tooltip */
/*.tooltip-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-icon {
    font-size: 24px;
    padding: 5px;
}

.tooltip-text {
    visibility: hidden;
    opacity: 0;
    width: max-content;
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 6px 10px;
    border-radius: 5px;
    position: absolute;
    bottom: 125%;*/ /* distanza sopra l'icona */
    /*left: 50%;
    transform: translateX(-50%);
    transition: opacity 0.2s ease-in-out;
    white-space: nowrap;
}*/

    /* freccetta */
    /*.tooltip-text::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #333 transparent transparent transparent;
    }

.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}*/


.custom-radio-riepilogo {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: sans-serif;
    cursor: pointer;
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #222222;
}

    .custom-radio-riepilogo input[type="radio"] {
        appearance: none; /* nasconde il radio di default */
        width: 28px;
        height: 28px;
        border: 2px solid #ccc;
        border-radius: 50%;
        position: relative;
        cursor: pointer;
        outline: none;
        transition: border-color 0.2s;
    }

        .custom-radio-riepilogo input[type="radio"]:checked {
            border-color: #DDDDDD;
            background-color: #DDDDDD;
        }

            .custom-radio-riepilogo input[type="radio"]:checked::after {
                content: "";
                position: absolute;
                top: 7px; /* Centra la spunta */
                left: 7px; /* Centra la spunta */
                width: 11px; /* Ingrandita */
                height: 11px; /* Ingrandita */
                background: white;
                border-radius: 50%;
            }



.tooltip-container {
    position: relative;
    display: inline-block;
}

/* Checkbox nascosto */
.tooltip-toggle {
    display: none;
}

.tooltip-icon {
   /* font-size: 28px;*/
    cursor: pointer;
    user-select: none;
    width: 24px;
    height: 24px;
   /* background-image: url('../images/Info.svg');*/
    background-size: contain;
    background-repeat: no-repeat;
}

.tooltip-text {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 110%; /* sotto l’icona */
    left: 50%;
    transform: translateX(-50%);
    background-color: #DDE8F2;
    color: #0165BD;
    padding: 8px 16px;
    border-radius: 5px;
    white-space: nowrap;
    transition: opacity 0.2s ease-in-out;
    font-size: 14px;
    font-weight: 400;
}

    /* freccetta verso l'icona */
    .tooltip-text::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        transform: translateX(-50%);
        border-width: 6px;
        border-style: solid;
        border-color: transparent transparent #DDE8F2 transparent;
    }

/* Se il checkbox è attivo mostra tooltip */
.tooltip-toggle:checked + label + .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.CheckRequestHelp{
    font-family:Inter;
    font-size: 12px;
    color: #222222;
    font-weight: 400;
     line-height:20px;
}
.cardRequestCheck {
    /* Auto layout 
    display: flex;*/
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 16px;
    gap: 9px;
    margin: 0 auto;
    width: 342px;
    height: 463px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
}
.cardRequestCheckText {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #222222;
}
.cardPaymentCheck {
    /* Auto layout 
    display: flex;*/
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 16px;
    gap: 9px;
    margin: 0 auto;
    width: 342px;
    height: 400px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
}

.fieldSetTitleLabelBold {
    color: #222222;
    font-family: Inter;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: normal;
}

.cardRequestViewText {
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #222222;
}
.cardRequestView01 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 480px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}
.cardRequestView03 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 300px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}

.cardRequestView04_05 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 150px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}

.cardRequestUpload01 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 980px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}
.cardRequestUpload03 {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 850px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}
.cardRequestConfirm {
    /* Auto layout */
    /*display: flex;*/
    flex-direction: row;
    align-items: center;
    padding: 24px;
    gap: 24px;
    width: 1140px;
    height: 300px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    /* ombra */
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
}
.cardDownloadResponse {
    /* Auto layout 
    display: flex;*/
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 16px;
    gap: 9px;
    margin: 0 auto;
    width: 342px;
    height: 300px;
    /* CRIF/Bianco */
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.16);
}

.boxUploadDoc {
    /* Frame 2608540 */

    box-sizing: border-box;
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 5px 5px;
    gap: 125px;
    width: 706px;
    height: 89px;
    /* UI/primary */
    border: 2px dashed #003671;
    border-radius: 8px;
    /* Inside auto layout */
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.boxUploadDocSelected {
    /* Frame 2608540 */

    box-sizing: border-box;
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 5px 5px;
    gap: 125px;
    width: 706px;
    height: 89px;
    /* UI/primary */
    
    /* Inside auto layout */
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
    background: rgba(0, 59, 121, 0.85);
    border: 1px solid #003671;
    border-radius: 8px;
    color: white;
}


/* upload doc*/
/* Nasconde l'input file originale */
/* Nasconde l'input file originale */
.file-input {
    display: none;
}

/* Stile del label che funge da bottone */
.file-label {
    display: inline-block;
    color: #003671;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 0px;
    cursor: pointer;
}

 

/* Stile per il pulsante di rimozione file */
.remove-file {
    color: white;
    
    background-color: transparent;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 0px;
    cursor: pointer;
    margin-top: 10px;
    border: none;
}

    .remove-file:hover {
       /* background-color: #d32f2f;*/
    }

/* Personalizzazione per visualizzare il nome del file selezionato */
.file-name,
.file-size {
    margin-top: 10px;
    font-size: 14px;
    color: #222222;
}

.file-name-selected,
.file-size-selected {
    margin-top: 10px;
    font-size: 14px;
    color: white;
}
/*.ui-dialog-titlebar {
    display: none;
}*/


.divDialogMessageField {
    border: 1px solid #cccccc;
    margin-top: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

    .divDialogMessageField h1 {
        text-align: left;
        margin-left: 20px;
        margin-top: -10px;
        height: 20px;
        line-height: 20px;
        font-size: 16px;
        color: #666666;
    }

        .divDialogMessageField h1 span {
            background-color: white;
        }

    .divDialogMessageField p {
        margin-left: 20px;
        color: #222222;
    }


/* classe per layout a celle  */
.grid-containerStep0 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(40px, auto);
    width: 98%;
    gap: 30px;
}
.grid-containerMezzoRisposta {
    display: grid;
    grid-template-columns:  repeat(1, 1fr)  repeat(1, 2fr)  repeat(1, 1fr) 50%;
    grid-auto-rows: minmax(24px, auto); /* altezza riga */
    width: 100%;
    gap: 8px; /* spazio tra celle */
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(24px, auto); /* altezza riga */
    width: 100%;
    gap: 8px; /* spazio tra celle */
}

.grid-containerCodici {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: minmax(24px, auto); /* altezza riga */
    width: 100%;
    gap: 8px; /* spazio tra celle */
}
.grid-containerFileUpload {
    display: grid;
    grid-template-columns: 30px repeat(1, 1fr) 130px;
    grid-auto-rows: minmax(24px, auto); /* altezza riga */
    width: 100%;
    gap: 8px; /* spazio tra celle */
}
.cell {
    padding: 10px;
    /*border: 1px solid #ccc;
    background-color: #f9f9f9;*/
}

.cellfieldSetTitle {
    padding-left: 0px;
    /*border: 1px solid #ccc;
    background-color: #f9f9f9;*/
}
.cellLabel {
     padding-left:10px;
    /*border: 1px solid #ccc;
    background-color: #f9f9f9;*/
}
.cellData {
    padding-left: 10px;
    /*border: 1px solid #ccc;
    background-color: #f9f9f9;*/
}
.cellRadioLabel {
    padding-left: 0px;
    padding-top: 5px;
    /*border: 1px solid #ccc;
    background-color: #f9f9f9;*/
}
/* equivalente di colspan */
.col-span-2 {
    grid-column: span 2;
}

.col-span-3 {
    grid-column: span 3;
}
.col-span-5 {
    grid-column: span 5;
}
.col-span-6 {
    grid-column: span 6;
}
.row-span-2 {
    grid-row: span 2;
} 
.row-span-10 {
    grid-row: span 10;
} 
    /* footer*/
    .footer-grid {
        display: grid;
        grid-template-columns: 200px repeat(2, 1fr) 500px 200px;
        grid-template-rows: auto auto;
        gap: 0;
        width: 100%;
        padding-bottom: 30px;
        font-family: 'Inter', sans-serif;
        color: #4A4D50;
    }

/* Riga 1 */
.footer-logo {
    grid-column: 1;
    grid-row: 1;
    align-self: start; /* allineato in alto */
    opacity: 0.64;
}

.footer-link {
    display: flex;
    justify-content: left;
    align-self: center;
    padding-top: 4px; /* regola verticalmente */
}

    .footer-link:nth-child(2) {
        grid-column: 2;
        grid-row: 1;
    }

    .footer-link:nth-child(3) {
        grid-column: 3;
        grid-row: 1;
    }

    .footer-link:nth-child(4) {
        grid-column: 4;
        grid-row: 1;
    }

.footer-dnv-logo {
    grid-column: 5;
    grid-row: 1;
    align-self: start;
    text-align: left; /* oppure center se vuoi allinearla al centro della colonna */
    width: 350px; /* aumenta la larghezza del contenitore */
    display: inline-flex;
    align-items: center; /* centra verticalmente logo e testo */
    gap: 10px; /* spazio tra logo e scritta */
}

 
    .footer-dnv img {
        width: 64px;
        height: 64px;
    }

    .footer-dnv label {
        font-family: 'Inter', sans-serif;
        font-size: 12px;
        line-height: 20px;
        font-weight: 400;
        color: #4A4D50;       
    }

/* Riga 2 */
.footer-address {
    grid-column: 1 / 5; /* occupa tutte le colonne */
    grid-row: 2;
    padding-left: 20px;
    text-align: left;
    font-size: 16px;
    line-height: 50px;
    font-weight: 400;
}

/* Social (opzionale) */
.footer-social {
    grid-column: 5  /* sotto i link, nella stessa area */
    grid-row: 2;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right:50px;
    gap: 10px;
    font-size: 16px;
    font-weight: 500;
}

    .footer-social img {
        width: 20px;
        height: 20px;
    }



/* custom checkbox*/

/*.checkbox-wrapper {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}*/

/* Nasconde visivamente ma resta accessibile */
/*.checkbox-input {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    white-space: nowrap;
    border: 0;
}*/

/* Label come contenitore visivo */
/*.checkbox-label {
    position: relative;    
    padding-left: 4rem;*/ /* prima era 2.8rem spazio fra checkbox ed etichetta */
    /*cursor: pointer;
    line-height: 1.8;
    font-size: 1rem;
    color:#222222;
}*/

    /* Checkbox custom */
    /*.checkbox-label::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0.15rem;
        width: 1.8rem;
        height: 1.8rem;
        border: 2px solid #555;
        border-radius: 4px;
        background: #fff;
        box-sizing: border-box;
    }*/

    /* Spunta */
  

/*.checkbox-label::after {
    content: "";
    position: absolute;
    left: 0.9rem;
    top: 0.9rem;
    width: 0.7rem;
    height: 0.35rem;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: translate(-50%, -50%) rotate(-45deg);
    opacity: 0;
}*/

/* Stato checked */
/*.checkbox-input:checked + .checkbox-label::before {
    background-color: #EF7B10;
    border-color: #EF7B10;
}

.checkbox-input:checked + .checkbox-label::after {
    opacity: 1;
}*/

/* Focus tastiera (WCAG) */
/*.checkbox-input:focus-visible + .checkbox-label::before {
    outline: 3px solid #ffbf47;
    outline-offset: 2px;
}*/
